AutoComplete not working for TypeScript


#1

Hi,
I am new to Atom editor. I have installed atom-typescript by referring this link . After installation I got an error displayed as “Failed to start child TypeScript worker.Atom-Typescript is disabled” (screenshot attached) . Autocomplete also is not working,

Could you please help me to fix the issue.

Operating System : Linux Mint 17.3 - Rosa

Thanks,
Ramesh Jothimani


#2

Have you contacted the maintainers of the atom-typescript package? The Atom FAQ has information on how to contact the maintainers of any Atom community package or theme.


#3

I have just contacted the maintainers of atom-typescript package and opened a new issue.

Issue # 1151 (Sorry I am not allowed to use anymore hyperlinks since I am new user)

Thanks


#4

Looks like it has already been resolved: